Bug 812096 - CVE-2012-2089 nginx: arbitrary code execution in mp4 pseudo-streaming module [epel-all]
Summary: CVE-2012-2089 nginx: arbitrary code execution in mp4 pseudo-streaming module ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nginx
Version: el6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-2089
TreeView+ depends on / blocked
 
Reported: 2012-04-12 18:15 UTC by Vincent Danen
Modified: 2020-11-05 10:05 UTC (History)
3 users (show)

Fixed In Version: nginx-1.0.15-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-06 18:56:14 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2012-04-12 18:15:42 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=812093

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-04-19 17:45:51 UTC
nginx-1.0.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nginx-1.0.15-1.el6

Comment 2 Fedora Update System 2012-04-21 20:59:52 UTC
Package nginx-1.0.15-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nginx-1.0.15-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5628/nginx-1.0.15-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-05-06 18:56:14 UTC
nginx-1.0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.